class AddColorToProductCategories < ActiveRecord::Migration
  def change
    add_column :product_categories, :color, :string
    add_column :product_categories, :image_file_left_id, :integer
    add_column :product_categories, :image_file_right_id, :integer
  end
end
